[version]
9199

[xenonbl]
cb_1921.bin,14CEC7B4
cd_1921.bin,B907093A
ce_1888.bin,FF9B60DF
cf_4532.bin,D28EF722
cg_4532.bin,2CC9B951
cb_1940.bin,62B7B19C
cd_8453.bin,25E0ACD0
cf_9199.bin,F19CF13F
cg_9199.bin,61D7B727

[zephyrbl]
cb_4558.bin,57DBA8FF
cd_4558.bin,3286F409
ce_1888.bin,FF9B60DF
cf_4532.bin,D28EF722
cg_4532.bin,2CC9B951
cb_4579.bin,A504B0F1
cd_8453.bin,25E0ACD0
cf_9199.bin,F19CF13F
cg_9199.bin,61D7B727

[falconbl]
cb_5770.bin,3279F0D5
cd_5770.bin,D04E8927
ce_1888.bin,FF9B60DF
cf_4532.bin,D28EF722
cg_4532.bin,2CC9B951
cb_5771.bin,859140F0
cd_8453.bin,25E0ACD0
cf_9199.bin,F19CF13F
cg_9199.bin,61D7B727

[jasperbl]
cb_6723.bin,E9292B90
cd_6723.bin,0FCFF305
ce_1888.bin,FF9B60DF
cf_4532.bin,D28EF722
cg_4532.bin,2CC9B951
cb_6750.bin,F7AFA8CC
cd_8453.bin,25E0ACD0
cf_9199.bin,F19CF13F
cg_9199.bin,61D7B727

[security]
crl.bin
odd.bin
extended.bin
secdata.bin

[flashfs]
aac.xexp,CBAFD7D4
bootanim.xex,AB6CB761
bootanim.xexp,5EC5323F
createprofile.xex,9B68039F
createprofile.xexp,2A2B3BB3
dash.xex,5B179F48
deviceselector.xex,09B27D93
deviceselector.xexp,92B6EB41
gamerprofile.xex,F7AD0E5D
gamerprofile.xexp,F7115022
hud.xex,403C8555
hud.xexp,BFDB41B3
huduiskin.xex,6B06C200
mfgbootlauncher.xex,817E1D7D
mfgbootlauncher.xexp,7A6D271F
minimediaplayer.xex,C0D0ECD8
minimediaplayer.xexp,30FA9E45
nomni.xexp,25F85CD0
nomnifwm.xexp,20EE2A10
signin.xex,09A200B5
signin.xexp,960D6790
updater.xex,C99E0769
updater.xexp,550BD560
vk.xex,3B47F263
vk.xexp,DABFAF1A
xam.xex,7E0A086C
xam.xexp,D05EFAA4
xenonclatin.xtt,D5D17FF5
xenonclatin.xttp,D88F962E
xenonjklatin.xtt,DDE4A14C
xenonjklatin.xttp,CC43C4AC
ximecore.xex,223F3A8D
ximedic.xex,1D992BFB
ximedic.xexp,52B94062
..\launch.xex
..\lhelper.xex
..\launch.ini
